BOB: Business Objects Board
Not endorsed by or affiliated with SAP

Register | Login 

Follow BOB on Twitter! 
Follow BOB on Twitter! (Opens a new window)  

General Notice: Upcoming Events: SAP TechEd: Sep 28.

BO 6.5 questions on java compatibilty


 
Search this topic... | Search Supervisor (4.x - 6.x)... | Search Box
Register or Login to Post    Forum Index -> Security and User Administration -> Supervisor (4.x - 6.x)  Previous TopicPrint TopicNext Topic
Author Message
saieshranjan
Forum Associate
Forum Associate



Joined: 16 Feb 2011

Posts: 577



PostPosted: Fri Jul 14, 2017 3:29 am 
Post subject: BO 6.5 questions on java compatibilty

Hi,

I know it is very old now but need need to get your inputs. icon_lol.gif

1) Is there any way from within the Business Objects server to specify or control which JRE version the client is to run?
2) Can the Business Objects report designer be run from within Java directly on the client instead of initiated via browser to Business Objects Reports?

Client had updated their workstation client to java 8 and they canít run the business objects plugin from the browser.
There are some workarounds if they go back to java 7.5.
Back to top
Display posts from previous:   
Register or Login to Post    Forum Index -> Security and User Administration -> Supervisor (4.x - 6.x)  Previous TopicPrint TopicNext Topic
Page 1 of 1 All times are GMT - 5 Hours
 
Jump to:  

Index | About | FAQ | RAG | Privacy | Search |  Register |  Login 

Get community updates via Twitter:

Not endorsed by or affiliated with SAP
Powered by phpBB © phpBB Group
Generated in 0.0081 seconds using 17 queries. (SQL 0.0017 Parse 0.0001 Other 0.0062)
CCBot/2.0 (http://commoncrawl.org/faq/)
Hosted by ForumTopics.com | Terms of Service
phpBB Customizations by the phpBBDoctor.com
Shameless plug for MomentsOfLight.com Moments of Light Logo